Subject: bug#31984: 26.1.50; IELM doesn't indent results printed with #

From: Gemini Lasswell <[email-masked]>
Date: Thu, 19 Jul 2018 12:01:10 -0700

Noam Postavsky <[email-masked]> writes:

> Probably Bug#15998 won't be fixed in Emacs 26, so here's a patch to make
> indent-sexp indent the sexp spanning the end of line, like Emacs 25
> does.

I gave this patch a try and it worked well with everything I tried it
on, both in IELM and my new backtrace-mode.